Description: remove-w3-validation-badge
Forwarded: not-needed
 Remove W3 validation badge on documentation homepage.
Author: Camm Maguire <camm@debian.org>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2021-01-27

Index: acl2-8.5dfsg/doc/home-page.html
===================================================================
--- acl2-8.5dfsg.orig/doc/home-page.html
+++ acl2-8.5dfsg/doc/home-page.html
@@ -329,7 +329,6 @@ href="manual/index.html?topic=ACL2____AC
 
 <br><br>
 <hr>
-<p><a href="https://validator.w3.org/check?uri=referer"><img src="https://www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01 Transitional" HEIGHT="31" WIDTH="88"></a></p>
 
 </body>
 </html>
